---
layout: docs
page_title: 'Commands: deployment pause'
description: >
  The deployment pause command is used to pause a deployment and disallow new
  placements.
---

# Command: deployment pause

The `deployment pause` command is used to pause a deployment. Pausing a
deployment will pause the placement of new allocations as part of rolling
deployment.

## Usage

```plaintext
nomad deployment pause [options] <deployment id>
```

The `deployment pause` command requires a single argument, a deployment ID or
prefix.

When ACLs are enabled, this command requires a token with the `submit-job`
and `read-job` capabilities for the deployment's namespace.

## General Options

@include 'general_options.mdx'

## Pause Options

- `-verbose`: Show full information.

## Examples

Manually pause a deployment:

```shell-session
$ nomad deployment pause 2f14ba55
Deployment "2f14ba55-acfb-cb31-821c-facf1b9b0830" paused
```
